Agenda

Mozilla Thunderbird is het e-mailprogramma van Mozilla. Dit is gebaseerd op Mozilla MailNews. Met Lightning kun je hieraan een agenda toevoegen.
Gebruikersavatar
k75
Berichten: 17
Lid geworden op: 7 augustus 2010, 20:04
Locatie: dronten
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:61.0) Gecko/20100101 Firefox/61.0

Agenda

Berichtdoor k75 » 23 juni 2018, 10:12

Hallo,

Na een crash van mijn PC heb ik een nieuwe aangeschaft en daarop weer thunderbird geinstalleerd.
We zijn intussen op versie 24 aangeland.
Alleen jammer dat er een heleboel extensies niet werken.
De meest vervelden is wel lightning.

Er staat overal bij is niet compatible met thunderbird 24.0

Iemand een idee hoe dit is op te lossen?

Met vriendelijke groet

Kees Kielen

Torzan
Berichten: 764
Lid geworden op: 16 januari 2016, 13:08
Mozilla/5.0 (Windows NT 6.1; rv:56.0) Gecko/20100101 Firefox/56.0

Re: agenda.

Berichtdoor Torzan » 23 juni 2018, 10:36

Je kunt hier waarschijnlijk wel een geschikte versie van Lightning vinden, maar Thunderbird 24 is inmiddels bijna 5 jaar oud. Naast beveiligingsproblemen zorgt dat er waarschijnlijk ook voor dat sommige extensies (die misschien wat recenter zijn) niet kunnen werken. Een beter advies is daarom denk ik de meest recente versie van Thunderbird te installeren (vanaf hier, momenteel 52.8.0), waar Lightning dan ook automatisch in zit.


Terug naar “Mozilla Thunderbird”